<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/login.js"></script>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-3"></div>
            <div class="col-sm-6  jumbotron">
                <h3 class="card-title">Login to your account </h3>
                <div class="form-group">
                    <label for="inputUsername">Username</label>
                    <input type="text" class="form-control" id="inputUsername" aria-describedby="usernameHelp"
                        placeholder="Enter username">
                </div>
                <div class="form-group">
                    <label for="inputPassword">Password</label>
                    <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                </div>
                <div class="form-group">
                    <small id="error" class="form-text text-danger d-none"></small>
                </div>
                <div class="form-group mb-0">
                    <div class="custom-control custom-checkbox">
                      <input type="checkbox" name="terms" class="custom-control-input" id="check">
                      <div class="row">
                        <div class="col-sm-6"><label class="custom-control-label" for="check">Remember account</label> </div>
                        <div class="col-sm-6 pull-right">
                          <p>Forgot password?</p>
                        </div>
                      </div>
                    </div>
                  </div>
                <button id="submit" class="btn btn-primary">Login</button>
            </div>
            <div class="col-sm-3"></div>
        </div>
    </div>
</body>

</html>